/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Template: oceanwp
Author: Nick
Author URI: https://oceanwp.org/about-me/
Description: OceanWP is the perfect theme for your project. Lightweight and highly extendable, it will enable you to create almost any type of website such a blog, portfolio, business website and WooCommerce storefront with a beautiful &amp; professional design. Very fast, responsive, RTL &amp; translation ready, best SEO practices, unique WooCommerce features to increase conversion and much more. You can even edit the settings on tablet &amp; mobile so your site looks good on every device. Work with the most popular page builders as Elementor, Beaver Builder, Brizy, Visual Composer, Divi, SiteOrigin, etc... Developers will love his extensible codebase making it a joy to customize and extend. Best friend of Elementor &amp; WooCommerce. Looking for a Multi-Purpose theme? Look no further! Check the demos to realize that it's the only theme you will ever need: https://oceanwp.org/demos/
Tags: two-columns,right-sidebar,footer-widgets,blog,news,custom-background,custom-menu,post-formats,rtl-language-support,sticky-post,editor-style,threaded-comments,translation-ready,buddypress,custom-colors,featured-images,full-width-template,theme-options,e-commerce,block-styles,wide-blocks,accessibility-ready
Version: 3.0.3.1628350091
Updated: 2021-08-07 23:28:11

*/


/*  Login or Register登入或註冊 */
.woocommerce .owp-account-links li .owp-account-link.current, .woocommerce .owp-account-links li .owp-account-link:hover {   
	color: #f66;
	font-size: 35px;
	text-decoration: none;
	border: 2px solid;
}
.woocommerce .owp-account-links li .owp-account-link {
	font-size: 30px;
	opacity: .5;
}
.woocommerce .owp-account-links li.or {
    display: inline-block;
    width: 24px;
    height: 24px;
    line-height: 20px;
	opacity: .4;
}

/*  帳戶詳細資料 姓.名順序對調 */
.woocommerce .form-row-first {
    float: right;
}

.woocommerce .form-row-last {
    float: left;
}

/* 已售完標籤移到YITH已售完標籤後 */
.woocommerce ul.products li.product.outofstock .outofstock-badge {
    top: 0px;
	left: 0px;
}

/* 商店通知顏色變更 */
/*	background-color:#08cc;(淺藍) */
/*	background-color:#06cc;(藍) */
/*	background-color:#04cc;(藍紫) */
/*	background-color:#d52d;(橘) */ 
/*	background-color:#d22d;(紅) */
/*	background-color:#2a4d;(綠) */
.demo_store {
	background-color:#d22d;
	color: #fff;
}